.shuming     { font-size: 18pt; color: #005B00; text-align: center ; font-weight: bold; margin-top: 10px; margin-bottom: 10px}
.pian        { font-size: 14px; color: #CC0000; font-weight: bold; margin-top: 10px; margin-bottom: 10px}
.zhang       { font-size: 14px; color: #3E3E00; margin-top: 10px; margin-bottom: 10px}
.jie         { color: #000099; font-size: 12px; margin-top: 5px; margin-bottom: 5px}
.xiaojie     { color: #000000; font-size: 12px; margin-top: 5px; margin-bottom: 5px}
.fulu        { font-size: 12px; color: #755800; font-weight: normal; margin-top: 5px; margin-bottom: 5px}
.ckwx        { font-size: 10pt; color: #793D00; font-weight: bold ; margin-top: 5px; margin-bottom: 5px}
.xulun       { font-size: 13px; color: #0094DB; margin-top: 10px; margin-bottom: 10px}
.xiaojie2    {  font-size: 10pt; color: #666666; margin-top: 5px; margin-bottom: 5px}.suoyin {  font-size: 12px; color: #006633; margin-top: 5px; margin-bottom: 5px}
.pufen       {  font-size: 18pt; color: #CC3399; margin-top: 5px; margin-bottom: 5px}
.shixi       {  font-size: 12px; color: #FF33FF; margin-top: 5px; margin-bottom: 5px}
.shixi1      {  font-size: 12px; color: #000099; margin-top: 5px; margin-bottom: 5px}
.fulu1       {  font-size: 12px; color: #990000; margin-top: 5px; margin-bottom: 5px}
.qianyan     {  font-size: 12pt; color: #9933CC; margin-top: 5px; margin-bottom: 5px}
a.jie:link {  color: #0000FF; text-decoration: none}
a.jie:visited {  color: #0000FF; text-decoration: none}
a.jie:hover {  color: #66CC33; text-decoration: underline}